Subject: UNSUBSCRIBE

From: "Kwak, Chris (Exchange)" <[email-masked]>
Date: Tue, 20 Feb 2001 14:25:13 -0500

***********************************************************************
Bear Stearns is not responsible for any recommendation, solicitation, 
offer or agreement or any information about any transaction, customer 
account or account activity contained in this communication.
***********************************************************************